Last Comment Bug 846281 - Search Form Refinements
: Search Form Refinements
Status: RESOLVED FIXED
u=user c=general p=0 s=2013.6 [mentor...
:
Product: support.mozilla.org
Classification: Other
Component: Knowledge Base Software (show other bugs)
: unspecified
: All All
: -- normal (vote)
: 2013Q1
Assigned To: Joshua Smith [:joshua-s]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-28 05:13 PST by Joshua Smith [:joshua-s]
Modified: 2013-03-25 10:01 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Example (24.92 KB, image/png)
2013-02-28 05:13 PST, Joshua Smith [:joshua-s]
no flags Details
https://support.mozilla.org/search (44.58 KB, image/png)
2013-03-08 12:09 PST, Joshua Smith [:joshua-s]
rrosario: feedback+
Details

Description Joshua Smith [:joshua-s] 2013-02-28 05:13:07 PST
Created attachment 719438 [details]
Example

This could be fixed by modifying the padding attribute on the search box.

I would like to fix this.
Comment 1 Ricky Rosario [:rrosario, :r1cky] 2013-02-28 06:20:14 PST
(In reply to Joshua Smith [:joshua-s] from comment #0)
> I would like to fix this.

It's yours!
Comment 2 Joshua Smith [:joshua-s] 2013-02-28 06:37:10 PST
Thanks!  Also, while we are refining the search box, do you think I should turn it and its contents into a class? (.search-form maybe?)

That would consolidate the code, and allow all search forms to use the same style.
Comment 3 Ricky Rosario [:rrosario, :r1cky] 2013-02-28 06:38:53 PST
(In reply to Joshua Smith [:joshua-s] from comment #2)
> Thanks!  Also, while we are refining the search box, do you think I should
> turn it and its contents into a class? (.search-form maybe?)
> 
> That would consolidate the code, and allow all search forms to use the same
> style.

That's a good idea. Go for it!
Comment 4 Joshua Smith [:joshua-s] 2013-02-28 14:06:04 PST
To work on this, do I need to delete my fork of kitsune and re-fork it? Or is there a way that I don't know about to update forked repos?
Comment 5 Joshua Smith [:joshua-s] 2013-03-08 12:09:54 PST
Created attachment 722900 [details]
https://support.mozilla.org/search

Should I change this form or leave it as is?
Comment 6 Ricky Rosario [:rrosario, :r1cky] 2013-03-11 06:04:35 PDT
(In reply to Joshua Smith [:joshua-s] from comment #5)
> Created attachment 722900 [details]
> https://support.mozilla.org/search
> 
> Should I change this form or leave it as is?

Leave that one as is for now. Thanks
Comment 8 Ricky Rosario [:rrosario, :r1cky] 2013-03-25 10:01:57 PDT
Deployed to prod now.

Note You need to log in before you can comment on or make changes to this bug.